.table__wrapper {
  padding-inline: 1.5rem;
  padding-block: 2rem;
  min-height: 580px;
}
.table__wrapper .heading {
  font-family: inherit !important;
}

@media only screen and (max-width: 900px) {
  .table__wrapper {
    padding-inline: 0.5rem;
  }
}
